.container-order-transfer .row-title-form{
    margin-bottom: 2em;
}

.container-order-transfer .row-form{
    margin-bottom: 25px;
}

.container-order-transfer .row-form .wrapper-form-section{
    border: 2px solid #d7d8dd;
    padding: 1em 0.8em;
    border-radius: 10px;
    background-color: #f3f3f7;
}

.container-order-transfer .row-form .wrapper-form-section-1,
.container-order-transfer .row-form .wrapper-form-section-2,
.container-order-transfer .row-form .wrapper-form-section-3{
    border-style: dashed;
    border-width: 1px;
}

.container-order-transfer .row-form .wrapper-form-section-1{
    background-color: aliceblue;
}

.container-order-transfer .row-form .wrapper-form-section-2{
    background-color: #f7f7f7;
}

.container-order-transfer .row-form .wrapper-form-section-3{
    background-color: #f4f4ff;
}

.container-order-transfer .title-form-section{
    font-family: var(--font-family-OpenSans-bold);
    margin-bottom: 0.5em;
}

.container-order-transfer .row-form .column-field{
    margin-top: 0.7em;
}

.container-order-transfer .row-form .column-field .wrapper-additional-address-title{
    margin-bottom: 0.7em;
} 

.container-order-transfer .row-form .column-field label{
    font-size: 15px;
    display: block;
    margin-bottom: 0.3em;
    font-family: var(--font-family-OpenSans-medium);
}

.container-order-transfer .ui.table{
    font-size: 1em;
}

.container-order-transfer .ui.calendar .ui.table tr th{
    padding: 0.5em 0;
}

.container-order-transfer .ui.calendar .ui.table tr td{
    padding: 0.4em;
}

.input-f-name p, .input-l-name p, .input-phone-item p, .input-email-item p, #error-note, #error-hours-allow, #error-return-hours-allow{
    display: block;
    color: red;
    font-size: 14px;
    margin-top: 0.2em;
}

.row-form #wrapper-additional-places .additional-address-title{
    margin-bottom: 0.5em;
    color: var(--first-txt-color);
}

.container-order-transfer .row-form .wrapper-form input[type="text"],
.container-order-transfer .row-form .wrapper-form #place-departure-id,
.container-order-transfer .ui.fluid.dropdown,
.ui.search.selection.dropdown > input.search{
    display: flex;
    align-items: center;
    line-height: 1em;
    min-height: 0;
    outline: 0;
    border: 0.07em solid #d7d8dd;
    height: 45px;
    width: 100% !important;
}

.container-order-transfer .row-form .wrapper-form input[type="text"]:hover,
.container-order-transfer .row-form .wrapper-form #place-departure-id:hover,
.container-order-transfer .ui.fluid.dropdown:hover, .container-order-transfer .row-form .wrapper-form input[type="text"]:focus,
.container-order-transfer .row-form .wrapper-form #place-departure-id:focus,
.container-order-transfer .ui.fluid.dropdown:focus, .container-order-transfer .ui.selection.active.dropdown:hover,
.container-order-transfer .ui.fluid.input > input:focus, .ui.search.selection.dropdown > input.search:focus{
    border-color: #d7d8dd;
}

.ui.selection.dropdown .menu{
    border-color: #d7d8dd !important;
}

.container-order-transfer .ui.dropdown:not(.button) > .default.text, 
.container-order-transfer .ui.default.dropdown:not(.button) > .text,
.container-order-transfer input::-webkit-input-placeholder,
.container-order-transfer input::placeholder,
.container-order-transfer .wrapper-note textarea::-webkit-input-placeholder,
.container-order-transfer .wrapper-note textarea::placeholder{
    font-family: var(--font-family-OpenSans-light) !important;
}

.container-order-transfer .ui.fluid.input > input::-webkit-input-placeholder,
.container-order-transfer .ui.fluid.input > input::placeholder,
.container-order-transfer .wrapper-note textarea::-webkit-input-placeholder,
.container-order-transfer .wrapper-note textarea::placeholder{
    color: var(--placeholder-color) !important;
    opacity: 1;
    font-size: 15px;
}

.container-order-transfer .row-form .wrapper-form #date-departure input[type="text"],
.ui.ui.ui.ui.icon.input:not(.corner) > input{
    padding: 0 10px 0 30px;
    display: flex;
}

.ui.fluid.dropdown, .ui.fluid.input > input,
.ui.search.selection.dropdown > input.search{
    padding: 0 10px 0 10px !important;
}

.ui.fluid.dropdown, 
.container-order-transfer .row-form .wrapper-form #date-departure input[type="text"],
.container-order-transfer .row-form #date-remark input[type="text"]{
    background-image: linear-gradient(0deg, #ebf0f5, transparent) !important;
    border-radius: 5px !important;
}

.container-order-transfer .row-form #date-remark input[type="text"],
.container-order-transfer .row-form #date-departure input[type="text"]{
    padding-left: 2em !important;
}

.ui.input{
    font-size: 15px !important;
    display: flex !important;
    flex-wrap: wrap;
}

.ui.fluid.input > input{
    display: flex;
    align-items: center;
    padding: 0 10px 0 10px !important;
    height: 45px;
}

.container-order-transfer .ui.fluid.input > input{
    padding-right: 10px !important;
    width: 100% !important;
    border-radius: 5px !important;
}

div.text, input.text, input[type="text"], .wrapper-note textarea,
.container-order-transfer .row-form .wrapper-form #date-departure input[type="text"]{
    font-size: 15px;
    font-family: var(--font-family-OpenSans-regular) !important;
    color: var(--first-txt-color) !important;
    opacity: 1;
    border-color: rgba(34, 36, 38, 0.15);
}

.container-order-transfer .row-form .wrapper-form #date-departure input[type="text"]:focus{
    color: var(--first-txt-color) !important;
}

div.text:active, input.text:active, input[type="text"]:active, .wrapper-note textarea:active{
    box-shadow: none !important;
}

.container-order-transfer .other-title-form{
    font-size: 17px;
    font-family: var(--font-family-OpenSans-bold);
}

.wrapper-note textarea{
    padding: 10px !important;
    height: 9em;
    border-radius: 5px !important;
}

.container-order-transfer .ui.fluid.dropdown > .dropdown.icon{
    padding: 0.7em;
    margin: 0 -0.78571429em;
    top: 50%;
    transform: translateY(-50%);
}

.container-order-transfer .ui.dropdown > .remove.icon{
    display: none;
}

.ui.dropdown, .ui.dropdown .menu > .item{
    font-size: 16px !important;
}

.ui.dropdown .menu > .item{
    padding: 10px !important;
}

.container-order-transfer i.icon, .container-order-transfer i.icons{
    font-size: 14px;
}

.container-order-transfer i.calendar{
    color: var(--third-back-color);
    opacity: 1 !important;
    width: auto !important;
    left: 10px !important;
}

.form-content .ui.calendar .ui.table tr th, .form-content .ui.calendar .ui.table tr td{
    padding: 0.2em;
}

#wrapper-remark-form,
#wrapper-children-form{
    display: none;
}

.input-remark .wrapper-remark, 
.wrapper-note div.input, 
.wrapper-note textarea{
    width: 100%;
}

.row-additional-address-1,
.row-additional-address-2,
.row-additional-address-3{
    display: none;
    margin-top: 1.5em;
}

#wrapper-remark-form{
    margin: 15px 0;
    padding: 1em 0.8em;
    border-radius: 0.3em;
    background-color: #edf7ff;
    border-style: dashed;
    border-width: 2px;
    border-color: #adaeb3;
}

.ui.toggle.checkbox{
    margin-bottom: 1em;
}

.meet-greet .meet-greet-check.ui.toggle.checkbox{
    margin-top: 15px;
    margin-bottom: 10px;
}

.ui.checkbox label{
    font-size: 14px !important;
    font-family: var(--font-family-OpenSans-bold);
}

.ui.toggle.checkbox label{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 65px !important;
    display: flex;
    align-items: center;
    height: 25px;
}

.ui.toggle.checkbox input:checked ~ label{
    margin-bottom: 0;
}

p#send-reservaion-info{
    display: none;
    margin-top: 1.5em;
    padding: 15px;
    font-size: 16px;
    background-color: var(--second-back-color);
    border-radius: 0.3rem;
}

.container-order-transfer .row-title-form .wrapper-text, 
.container-order-transfer .booking-title-area .wrapper-text{
    margin-top: 1em;
}

.container-order-transfer .col-transfer-info{
    margin-top: 1em;
}

.container-order-transfer .transfer-info-item{
    position: relative;
    border-radius: 0.3em;
    padding: 1em;
    margin-top: 0;
    background-color: var(--first-back-color);
    background-color: rgb(255 239 239 / 40%);
    border: 2px solid rgb(255, 90, 90);
}

.container-order-transfer .transfer-info-item .wrapper-text:last-child{
    margin-top: 0;
}

.container-order-transfer .ui.toggle.checkbox input{
    width: 35px !important;
    height: 25px !important;
}

.ui.toggle.checkbox label::before{
    width: 50px !important;
    height: 25px !important;
}

.ui.toggle.checkbox label::after{
    width: 25px !important;
    height: 25px !important;
}

.ui.toggle.checkbox input:checked ~ label::after{
    left: 25px !important;
}

#meet-greet-info{
    color: var(--first-txt-color);
    font-family: var(--font-family-OpenSans-regular);
    line-height: 1.3;
}

#remark-ticket-price-item{
    margin-top: 0.7em;
}

#remark-ticket-price-item b{
    color: var(--first-txt-color);
    font-family: var(--font-family-OpenSans-semibold);
}

.wrapper-total-price p{
    line-height: 1.4;
    font-size: 1.2em;
}

.wrapper-total-price p b{
    font-family: var(--font-family-OpenSans-semibold);
    color: var(--first-txt-color);
    font-size: 1.2em;
}

.wrapper-total-price p.about-total-price{
    margin-top: 1em;
    font-size: 1em;
}

.wrapper-total-price #total-ticket-price{
    color: green;
}

/* .accept-terms-condition-info{
    margin-top: 0.5em;
}

.accept-terms-condition-info p{
    font-size: 0.85em;
}

.accept-terms-condition-info p a{
    font-family: var(--font-family-OpenSans-bold);
    color: var(--third-txt-color);
} */

.wrapper-form hr{
    border-bottom: unset;
    border-right: unset;
    border-left: unset;
    border-top: 0.07em solid var(--fourth-txt-color);
}

.btn .loading-icon{
    display: none;
    position: relative;
    margin-left: 1em;
    width: 1.1em;
    transform: translateX(-50%) rotateZ(0deg);
    animation: rotate_loader 2s linear infinite;
    animation-play-state: paused;
}

@keyframes rotate_loader{
    0%{
        transform: translateX(-50%) rotateZ(0deg);
    }
    100%{
        transform: translateX(-50%) rotateZ(360deg);
    }
}

@media screen and (min-width: 768px){
    .ui.selection.dropdown .menu {
        max-height: 280px !important;
    }
}

@media screen and (max-width: 1199px){
    /* .container-order-transfer .ui.table{
        font-size: 1.6em;
    } */
}

@media screen and (max-width: 991px){
    /* .container-order-transfer .ui.table{
        font-size: 1.6em;
    } */
    .row-transfer-info{
        margin-top: 2em;
    }
    .col-important-tavel-info{
        margin-top: 4em;
    }
}

@media screen and (max-width: 767px){
    .ui.selection.dropdown .menu {
        max-height: 270px !important;
    }
    /* .container-order-transfer .ui.table{
        font-size: 1.7em;
    } */
    /* .ui.calendar .ui.table tr th, .ui.calendar .ui.table tr td{
        padding: 0.9em !important;
    } */
}

@media screen and (max-width: 575px){
    .container-main-section .wrapper-title {
        max-width: 100%;
    }
    .container-order-transfer .ui.table{
        font-size: 1.2em;
    }
    /* .container-order-transfer .ui.table{
        font-size: 2.1em;
    } */
}